po2rc(1)

NAME
po2rc - Convert Gettext PO localization files back to Windows Resource (.rc) files

SYNOPSIS

po2rc [--version] [-h|--help] [--manpage] [--progress PROGRESS] [--errorlevel ERRORLEVEL] [-i|--input] INPUT [-x|--exclude EXCLUDE] [-o|--output] OUTPUT [-t|--template TEMPLATE] [--charset CHARSET] [-l|--lang LANG] [--sublang SUBLANG] [--fuzzy] [--nofuzzy]

DESCRIPTION
See: http://translate.sourceforge.net/wiki/toolkit/po2rc for examples and usage instructions.

OPTIONS

--version
    show program's version number and exit

-h/--help
    show this help message and exit

--manpage
    output a manpage based on the help

--progress
    show progress as: dots, none, bar, names, verbose

--errorlevel
    show errorlevel as: none, message, exception, traceback

-i/--input
    read from INPUT in po, pot formats

-x/--exclude
    exclude names matching EXCLUDE from input paths

-o/--output
    write to OUTPUT in rc format

-t/--template
    read from TEMPLATE in rc format

--charset
    charset to use to decode the RC files (default: utf-8)

-l/--lang
    LANG entry

--sublang
    SUBLANG entry (default: SUBLANG_DEFAULT)

--fuzzy
    use translations marked fuzzy

--nofuzzy
    don't use translations marked fuzzy (default)